marked(1)

NAME
marked - a javascript markdown parser

SYNOPSIS
marked [-o output] [-i input] [-th]

DESCRIPTION
marked is a full-featured javascript markdown parser, built for speed. It also includes multiple GFM features.

OPTIONS

-o, --output [output]
    Specify file output. If none is specified, write to stdout.

-i, --input [input]
    Specify file input, otherwise use last argument as input file. If no input file is specified, read from stdin.

-t, --tokens
    Output a token stream instead of html.

-h, --help
    Display help information.

EXAMPLES

cat in.md | marked > out.html

echo "hello *world*" | marked

marked -o out.html in.md

marked --output="hello world.html" -i in.md

BUGS
Please report any bugs to https://github.com/chjj/marked.

LICENSE
Copyright (c) 2011-2012, Christopher Jeffrey (MIT License)